<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".Acitvitys.Finalisation.FinalAutreDocActivity">

    <androidx.cardview.widget.CardView
        android:id="@+id/toolbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:cardElevation="6dp">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="65dp"
            android:paddingRight="6dp">

            <ImageView
                android:layout_width="150dp"
                android:layout_height="65dp"
                android:src="@drawable/ic_logo" />


        </RelativeLayout>

    </androidx.cardview.widget.CardView>


    <TextView
        android:id="@+id/title"
        style="@style/first_title"
        android:layout_below="@id/toolbar"
        android:layout_marginTop="15dp"
        android:text="@string/mon_coffre_fort" />

    <TextView
        android:id="@+id/title2"
        style="@style/second_title"
        android:layout_below="@id/title"
        android:text="@string/retrouvez_l_ensemble_de_vos_documents_dans_votre_coffre_s_curis" />


    <!--   Body -->
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_above="@+id/rl_footer"
        android:layout_below="@id/title2">

        <!-- content main-->
        <androidx.cardview.widget.CardView
            android:id="@+id/cardView"
            style="@style/card_view_centre"
            android:layout_centerInParent="true"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="10dp"
            app:cardCornerRadius="16dp"
            app:cardElevation="30dp">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginVertical="20dp"
                android:orientation="vertical"
                android:paddingStart="@dimen/default_padding"
                android:paddingEnd="@dimen/default_padding">

                <TextView
                    style="@style/txt_normal"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:drawableStart="@drawable/ic_box"
                    android:drawablePadding="6dp"
                    android:drawableTint="@color/primary"
                    android:text="@string/mes_documents"
                    android:textColor="@color/primary"
                    android:textSize="18sp" />


                <View style="@style/view_lien" />

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:orientation="horizontal">

                    <TextView
                        style="@style/txt_normal"
                        android:layout_centerVertical="true"
                        android:layout_toLeftOf="@id/btn_shear1"
                        android:drawableStart="@drawable/ic_doc"
                        android:drawablePadding="6dp"
                        android:drawableTint="@color/black"
                        android:text="@string/mon_rib"
                        android:textColor="@color/black" />

                    <TextView
                        android:id="@+id/btn_shear1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="3dp"
                        android:layout_toLeftOf="@id/btn_down1"
                        android:background="@drawable/border_raduis_gris"
                        android:fontFamily="@font/noto_sans_italic"
                        android:padding="7dp"
                        android:text="@string/partager"
                        android:textColor="@color/primary"
                        android:textSize="14sp"
                        android:textStyle="bold" />

                    <TextView
                        android:id="@+id/btn_down1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentEnd="true"
                        android:layout_marginStart="3dp"
                        android:background="@drawable/border_raduis"
                        android:fontFamily="@font/noto_sans_italic"
                        android:padding="7dp"
                        android:text="@string/t_l_chager"
                        android:textColor="@color/white"
                        android:textSize="14sp"
                        android:textStyle="bold" />


                </RelativeLayout>

                <View style="@style/view_lien" />

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:orientation="horizontal">

                    <TextView
                        style="@style/txt_normal"
                        android:layout_centerVertical="true"
                        android:layout_toLeftOf="@id/btn_shear2"
                        android:drawableStart="@drawable/ic_doc"
                        android:drawablePadding="6dp"
                        android:drawableTint="@color/black"
                        android:text="@string/convention_de_compte"
                        android:textColor="@color/black" />

                    <TextView
                        android:id="@+id/btn_shear2"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="3dp"
                        android:layout_toLeftOf="@id/btn_down2"
                        android:background="@drawable/border_raduis_gris"
                        android:fontFamily="@font/noto_sans_italic"
                        android:padding="7dp"
                        android:text="@string/partager"
                        android:textColor="@color/primary"
                        android:textSize="14sp"
                        android:textStyle="bold" />

                    <TextView
                        android:id="@+id/btn_down2"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentEnd="true"
                        android:layout_marginStart="3dp"
                        android:background="@drawable/border_raduis"
                        android:fontFamily="@font/noto_sans_italic"
                        android:padding="7dp"
                        android:text="@string/t_l_chager"
                        android:textColor="@color/white"
                        android:textSize="14sp"
                        android:textStyle="bold" />


                </RelativeLayout>

                <View style="@style/view_lien" />

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:orientation="horizontal">

                    <TextView
                        style="@style/txt_normal"
                        android:layout_centerVertical="true"
                        android:layout_toLeftOf="@id/btn_shear3"
                        android:drawableStart="@drawable/ic_doc"
                        android:drawablePadding="6dp"
                        android:drawableTint="@color/black"
                        android:text="@string/convention_de_produit"
                        android:textColor="@color/black" />

                    <TextView
                        android:id="@+id/btn_shear3"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="3dp"
                        android:layout_toLeftOf="@id/btn_down3"
                        android:background="@drawable/border_raduis_gris"
                        android:fontFamily="@font/noto_sans_italic"
                        android:padding="7dp"
                        android:text="@string/partager"
                        android:textColor="@color/primary"
                        android:textSize="14sp"
                        android:textStyle="bold" />

                    <TextView
                        android:id="@+id/btn_down3"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentEnd="true"
                        android:layout_marginStart="3dp"
                        android:background="@drawable/border_raduis"
                        android:fontFamily="@font/noto_sans_italic"
                        android:padding="7dp"
                        android:text="@string/t_l_chager"
                        android:textColor="@color/white"
                        android:textSize="14sp"
                        android:textStyle="bold" />


                </RelativeLayout>

                <View style="@style/view_lien" />

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:orientation="horizontal">

                    <TextView
                        style="@style/txt_normal"
                        android:layout_centerVertical="true"
                        android:layout_toLeftOf="@id/btn_down4"
                        android:drawableStart="@drawable/ic_doc"
                        android:drawablePadding="6dp"
                        android:drawableTint="@color/black"
                        android:text="@string/info_de_connexion"
                        android:textColor="@color/black" />


                    <TextView
                        android:id="@+id/btn_down4"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentEnd="true"
                        android:layout_marginStart="3dp"
                        android:background="@drawable/border_raduis"
                        android:fontFamily="@font/noto_sans_italic"
                        android:padding="7dp"
                        android:text="@string/t_l_chager"
                        android:textColor="@color/white"
                        android:textSize="14sp"
                        android:textStyle="bold" />


                </RelativeLayout>


            </LinearLayout>


        </androidx.cardview.widget.CardView>

        <RelativeLayout
            android:id="@+id/cardView2"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_alignTop="@id/cardView"
            android:layout_marginTop="50dp"
            android:background="@drawable/radius_left_right">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:paddingTop="50dp">

                <androidx.cardview.widget.CardView
                    android:layout_width="1000dp"
                    android:layout_height="1000dp"
                    android:alpha="0.03"
                    android:background="@color/white"
                    android:translationX="-600dp"
                    app:cardCornerRadius="500dp"
                    app:cardElevation="0dp" />


            </LinearLayout>


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:paddingTop="220dp">

                <androidx.cardview.widget.CardView
                    android:layout_width="1000dp"
                    android:layout_height="1000dp"
                    android:alpha="0.04"
                    android:background="@color/white"
                    android:translationX="-90dp"
                    app:cardCornerRadius="400dp"
                    app:cardElevation="0dp" />

            </LinearLayout>

        </RelativeLayout>

    </RelativeLayout>

    <!--  Footer  -->
    <RelativeLayout
        android:id="@+id/rl_footer"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:paddingHorizontal="15dp"
        android:paddingVertical="10dp">

        <ImageView
            android:id="@+id/img_back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:padding="10dp"
            android:src="@drawable/ic_back" />


    </RelativeLayout>


</RelativeLayout>